[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

release file for http://security.ubuntu.com/ubuntu/dists/bionic-security/InRelease is not valid yet (invalid for

Hi,

Im running ubuntu through whonix-gateway. things seemed to work initially, however now im recieving this error when updating ubuntu.

E: Release file for http://security.ubuntu.com/ubuntu/dists/bionic-security/InRelease is not valid yet (invalid for 2d 4h 47min 29s). Updates for this repository will not be applied.

At the risk of sounding paranoid. Is this some kind of attack ?

I tried changing my time to utc using:
sudo timedatectl set-local-rtc 0

But no luck.

second part of my question. What timezone is ideal to select when installing ubuntu/linux as a gateway ?

third part. Is it something I can fix and how can I do that ?

Thank You

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]